Page MenuHomePhabricator

[Task] Run identifier datatype conversion
Closed, ResolvedPublic

Description

This is scheduled for Feb 17th and Feb 18th.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Some objections and suggestions have been voiced in different locations. Please incorporate those in the final list of properties to convert.

Tobi_WMDE_SW assigned this task to hoo.Apr 26 2016, 1:12 PM
Laddo removed a subscriber: Laddo.May 26 2016, 2:12 PM
Lydia_Pintscher closed this task as Resolved.Jul 11 2016, 3:17 PM

The major part is done. The remaining ones will be done as the discussion moves forward. No need to keep this open at this point.